header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250603.214912'
    fullname: Rocky Linux
    id: Rocky-9.6-20250603.214912
    release: '9.6'
    timestamp: 1748987352.7327552
